function B = magnetic(t,y)
% MAGNETIC Calculates magnetic field B(t,y)
% Input values are scalar time t and vector y(6)= (x,y,z,vx,vy,vz)
% Output values are column vector B(3)=(Bx,By,Bz)
%

B=zeros(3,1);
% Magnetic Field
B(1)=0. ;
B(2)=0. ;
B(3)=1.0 ;
